ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "806df7ea-d8b8-4957-b0ff-82d7f719443f"
    Код: "000644350"
    UIDСценария: "0d2aa632-1be4-467b-bfce-f560f5ebee70"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я настраиваю учет акцизов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я настраиваю учет акцизов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

